[Background]
Image        = bar.png
LeftMargin   = -00
TopMargin    = -600
RightMargin  = -00
BottomMargin = -75
Outside-LeftMargin   = 145
Outside-TopMargin    = 600
Outside-RightMargin  = 148
Outside-BottomMargin = 50

